Bugzilla will be upgraded to version 5.0. The upgrade date is tentatively scheduled for 2 December 2018, pending final testing and feedback.
Bug 584730 - Review Request: perl-XML-DOM - DOM extension to XML::Parser [NEEDINFO]
Review Request: perl-XML-DOM - DOM extension to XML::Parser
Status: CLOSED WONTFIX
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: Package Review (Show other bugs)
5.6
All Linux
medium Severity medium
: rc
: ---
Assigned To: nobody nobody
:
Depends On: 584738
Blocks: 188271 584434 584717 584734
  Show dependency treegraph
 
Reported: 2010-04-22 06:01 EDT by Matthew Booth
Modified: 2014-06-03 08:37 EDT (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-06-03 08:37:33 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
pm-rhel: needinfo? (mbooth)


Attachments (Terms of Use)

  None (edit)
Description Matthew Booth 2010-04-22 06:01:59 EDT
Spec URL: http://people.redhat.com/mbooth/rhel5-v2v/perl-XML-DOM.spec
SRPM URL: http://people.redhat.com/mbooth/rhel5-v2v/perl-XML-DOM-1.44-2.el5.src.rpm
Description:

This is a Perl extension to XML::Parser. It adds a new 'Style' to
XML::Parser, called 'Dom', that allows XML::Parser to build an Object
Oriented datastructure with a DOM Level 1 compliant interface.  For a
description of the DOM (Document Object Model), see
http://www.w3.org/DOM/
Comment 2 RHEL Product and Program Management 2014-03-07 08:45:23 EST
This bug/component is not included in scope for RHEL-5.11.0 which is the last RHEL5 minor release. This Bugzilla will soon be CLOSED as WONTFIX (at the end of RHEL5.11 development phase (Apr 22, 2014)). Please contact your account manager or support representative in case you need to escalate this bug.
Comment 3 RHEL Product and Program Management 2014-06-03 08:37:33 EDT
Thank you for submitting this request for inclusion in Red Hat Enterprise Linux 5. We've carefully evaluated the request, but are unable to include it in RHEL5 stream. If the issue is critical for your business, please provide additional business justification through the appropriate support channels (https://access.redhat.com/site/support).

Note You need to log in before you can comment on or make changes to this bug.